MGASA-2021-0317 - Updated redis package fixes a security vulnerability

Publication date: 08 Jul 2021
URL: https://advisories.mageia.org/MGASA-2021-0317.html
Type: security
Affected Mageia releases: 7
CVE: CVE-2021-21309

It was discovered that there were a number of integer overflow issues in Redis.
It is currently believed that the issues only affect 32-bit based systems
(CVE-2021-21309).

References:
- https://bugs.mageia.org/show_bug.cgi?id=28492
- https://www.debian.org/lts/security/2021/dla-2576
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-21309

SRPMS:
- 7/core/redis-5.0.9-1.1.mga7